/* Table */
table{
	border: 1px #414750 solid;
	
}

th
{
	border-bottom: 1px #414750 solid;
	background-color: #293545;
	padding: 1px;
	text-align: center;
	font: 11px/1.2em Verdana, Arial, sans-serif;  /** IE fix **/
	text-transform: capitalize;
	
}

td
{
	padding: 1px;
	font: 10px/1.3em Verdana, Arial, sans-serif;  /** IE fix **/
}

td.tda
{
	background-color: #272E36;
}

td.tdb
{
	background-color: #20252D;
}
